/*내역서 안내*/
.statement_info section, .statement_bid_pay section{margin-bottom: 50px;}
.statement_info .info_wrap {margin-top: 20px;line-height: 21px;}
.statement_info .sub_title_bar {border-bottom: 1px solid #aab6cb;padding-bottom: 5px;}
.statement_info .info_table td {text-align: center !important;}
.statement_info .info_table .step_g {color: #3267e9;font-weight: 700;border-bottom: none !important;padding: 0px !important;padding-top: 9px !important;}
.statement_info .info_table .step_j {color: #00993a;font-weight: 700;border-bottom: none !important;padding: 0px !important;padding-top: 9px !important;}
.statement_info .info_table .arrow {padding: 0px !important;}
.statement_info .info_table .txt {padding: 15px 30px !important;line-height: 15px;}
.statement_info .leftWrap {display: inline-block;}
.statement_info .rightWrap {float: right;}

/*입찰 내역서 신청*/
.statement_bid_pay .wd-p-98 {width: 98% !important;}
.statement_bid_pay .wd-82 {width: 82px !important;}
.statement_bid_pay .statement_inquiry {position: absolute;right: 0;top: 4px;font-size: 13px;}
.statement_bid_pay h3 {margin-bottom: 5px;}
.statement_bid_pay .cost_wrap1 {width: 44%;margin-right: 10px;}
.statement_bid_pay .cost_wrap2 {width: 55%;}
.statement_bid_pay .cost_wrap2 th {padding: 4.5px 20px !important;}
.statement_bid_pay .con_header .title {font-size: 24px;font-weight: 500;margin-bottom: 20px;}
.statement_bid_pay .statement_account_info_wrap .cost {font-size: 18px;}
.statement_bid_pay .service_ready_wrap{background-color: black;color: white;text-align: center;position: absolute;width: 100%;height: 411px;top: 0px;line-height: 400px;font-size: 40px;opacity: 50%;}
.statement_bid_pay #my_company_div{display: none; position: absolute; left:201px;top:27px; width:340px; margin-left: -133px; padding: 10px; text-align: center; z-index: 10000;}
.statement_bid_pay #my_company_div.igunsul{border: 2px solid #3267e9;}
.statement_bid_pay #my_company_div.jungi{border: 2px solid #00993a;}
.statement_bid_pay #company_info_section .wide_w {width: 97% !important;}
.statement_bid_pay #company_info_section .triple_input {width: 67px !important;}
.statement_bid_pay .tuchal_cost_table_wrap input[type=text] {width: 186px;}
.statement_bid_pay .pay_method .tab_menu li {width: 536px !important;}
.statement_bid_pay #company_address1 {width: 659px;}
.statement_bid_pay #company_address1_1 {width: 330px;}
.statement_bid_pay #pay_set.jungi th {background-color: #f4faf4;}
.statement_bid_pay .tuchal_cost_table_wrap input[type="radio"].ij_radio + div.disabled:hover {color: #202020;cursor: default;}
.my_apply_list .expected_first_company {padding: 1px 8px 2px;position: absolute;right: 0;top: 0;}
.ij_btn.disabled:hover {color: #5c667b;border: 1px solid #aab6cb;background-color: #fff;cursor: default;}
body.jungi .ij_btn.disabled:hover {color: #5c667b;border: 1px solid #aab6cb;background-color: #fff;cursor: default;}
.user_file_upload {padding: 1px 8px !important}

/*결제수단*/
.pay_method{}
.pay_method ul.tab_menu.box{width: 100%; margin: 0;}
.pay_method ul.tab_menu.box li{width: calc( 33.33% + 1px );}
.pay_method ul.tab_menu.box li:first-of-type{width: 33.33%}
.pay_method ul.tab_menu.box li a{font-size:14px;}

/* 연한 밑줄 */
.line_b_light {padding: 0 0 10px 0; border-bottom: 1px solid #aab6cb;}

/* 테이블 상단 굵은 선, 하단 얇은 선 */
.bid_custom_table_type1 {margin-top: 9px; border-top: 1px solid #8491a7 ;border-bottom: 1px solid #aab6cb;}

.info_table td {text-align: center !important;}
.info_table .step {color: #3267e9; font-weight: 700;border-bottom: none !important;}

/* 입찰내역 1순위 낙찰 현황 */
.first_priority_wrap {position: absolute; top: 1650px;}
.first_priority_wrap h2.title {text-align: center;}
.first_priority_wrap .first_priority_table {width: 790px;}

/* ============================= 입찰내역서 스탬프 이벤트 ============================= */
.pipe{font-size:8px; color:#aab6cb; margin:0 12px; position: relative; top: -2px;}

.subtitle {font-size: 18px; font-weight: bold;}
.tab-w-5 {width: calc( 20% + 1px ) !important;}
.tab-w-2 {width: calc( 50% + 1px ) !important;}

.stamp_wrap_non_login {position: absolute; background-color: black; color: white; text-align: center; width: 100%; height: 100%; top: 0; opacity: 0.7; line-height: 50px; font-size: 20px;}
.stamp_wrap.ij_table.type1 table th{padding: 9px 0px 10px 0px;}
.stamp_wrap.ij_table.type1 table td{padding:9px 0px 10px 0px;}
.stamp_wrap.ij_table.type1 table td.txt_l{text-align: left;}
.stamp_wrap.ij_table.type1 table td.txt_r{text-align: right;}
.stamp_wrap.ij_table.type1 table td a p, .apply_list .n_num {color: #8491a7;}

/* ============================= 입찰 내역서 신청 ============================= */
/* 비 공통 요소 */
.pay_banner{position: relative;}
.pay_banner .item{position: absolute; top: 151px;}
.pay_banner .item.num1{left: 60px;}
.pay_banner .item.num2{left: 135px;}
.pay_banner .item.num3{left: 210px;}
.pay_banner .item.num4{left: 285px;}
.pay_banner .item.num5{left: 360px;}
.pay_banner .item.num6{left: 435px;}
.pay_banner .item.num7{left: 510px;}
.pay_banner .item.num8{left: 585px;}
.pay_banner .item.num9{left: 660px;}
.pay_banner .item.num10{left: 735px;}
.pay_banner .item.plus{left: 815px; top: 126px;}
.pay_banner .statement_cnt{position: absolute;top:300px; width:1200px; font-size:18px;}
.pay_banner .statement_cnt strong{color:#068e8d;}

.statement_head_th.ij_table.type1 table th {padding: 9px 5px 10px 5px;}
.statement_head_th.ij_table.type1 table td {padding:9px 5px 10px 5px;}

/* 공동도급 게시판 표 스타일 참고한 것으로 수정필요 */
table.typeA th {padding: 4px 0;}
table.typeA td {padding: 5px 0;}
table.typeA td button{margin: 0; width: 70px;height: 30px;}
table.typeA td a p {color: #8491a7;}
table.typeA td.empty {padding: 30px;}
table.typeA td.txt_l {text-align: left;}

/* 프로그램 다운로드 */
.program_download .program_wrap {margin-top: 10px; margin-bottom: 40px;}
.program_download .program_wrap ul {margin-bottom: 20px;}
.program_download .program_wrap ul li {margin-right: 20px;border: #d7dce5 solid 1px;}
.program_download .program_wrap ul li:hover *{color:#3267e9;}
.program_download .program_wrap ul li:hover {border: #3267e9 solid 1px;}
.jungi .program_download .program_wrap ul li:hover *{color:#00993a;}
.jungi .program_download .program_wrap ul li:hover {border: #00993a solid 1px;}
.program_download .program_wrap ul li:last-child {margin-right: 0;}
.program_download .program_wrap ul li button {position: relative;width: 223px}
.program_download .program_wrap ul li button p {position: absolute; top: 22px; right: 12px; font-size: 14px;}
.program_download .program_wrap ul li button img {width: auto; height: 65px; }

#const_cost_notice_banner {background-color: #FFFAE9;border: 1px solid #FCC92C;width: 216px;font-size: 14px;text-align: center;height: 30px;line-height: 30px;font-weight: normal;position: absolute;right: 0;top: 0;color: #5C667B;cursor: pointer;}
#const_cost_notice_banner span {color: #D61313;}
#const_cost_notice_banner:hover {background-color: #FCC92C;border : 1px solid #FCC92C;color: #202020;}
#const_cost_notice_banner:hover > span {color: #F84747;}

/* 나의 입찰 내역서 */
/*.my_apply_list section {margin-top: 50px;}*/

/* 최종 낙찰자 현황 */
#final_nbid_company_page .sub_title_wrap {padding: 10px 0 30px;}
#final_nbid_company_page .sub_title_wrap h2.sub_title{font-weight: 400; color: #666; line-height: 28px;}
#final_nbid_company_page .sub_title_wrap h2.sub_title span.point {font-weight: 700; color: #1449c9;}

#final_nbid_company_page .statement_keyword_wrap {width: 100%; padding: 30px; background: #f1f5ff; box-sizing: border-box; text-align: center;}
#final_nbid_company_page .statement_keyword_wrap p {margin-bottom: 20px; font-size: 18px;}

#final_nbid_company_page .statement_keyword_wrap div.keyword_list {}
#final_nbid_company_page .statement_keyword_wrap div.keyword_list span {display: inline-block; margin: 0 5px 5px; padding: 3px 10px; border: 1px solid #3267e9; border-radius: 20px; color: #3267e9; box-sizing: border-box;}

#final_nbid_company_page.jungi .sub_title_wrap h2.sub_title span.point {font-weight: 700; color: #00993a;}
#final_nbid_company_page.jungi .statement_keyword_wrap {width: 100%; padding: 30px; background: #f4faf4; box-sizing: border-box; text-align: center;}
#final_nbid_company_page.jungi .statement_keyword_wrap div.keyword_list span {display: inline-block; margin: 0 5px 5px; padding: 3px 10px; border: 1px solid #00993a; border-radius: 20px; color: #00993a; box-sizing: border-box;}

/* ============================= 입찰내역서 신청 ============================= */
/* ============================= 계약내역서 신청 ============================= */
/* ============================= 나의 입찰내역서 ============================= */
/* ============================= 나의 계약내역서 ============================= */
/* ============================= 공통 스타일적용 ============================= */

.apply_list_table > tbody > tr:hover > td {
    background-color: #fff8e0;
}
.apply_list_table > tbody > tr > .left > div:hover {
    color: #3267e9;
    cursor: pointer;
}

.site_pay_wrap{}
.site_pay_wrap .pay_dc_wrap{}
.site_pay_wrap tr td:first-child{font-size:14px; color:#aab6cb; vertical-align: top;}
.site_pay_wrap tr td:first-child h1{font-size:18px; }
.site_pay_wrap .pay_dc_wrap .pay_dc_item > div{margin-left:7px;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item > div{cursor:pointer; display: inline-block; width:180px; height:220px; border:1px solid #aab6cb; position: relative; box-sizing: border-box;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item:first-child > div{margin-left:0;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item header.pay_range{position:absolute; top:-1px; left:-1px; width:180px; height:80px; border-top:3px solid; box-sizing: border-box; font-weight: 700; font-size:20px; text-align: center; line-height:80px;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month12 header.pay_range{border-color:#f31464}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month6 header.pay_range{border-color:#3372e9}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month3 header.pay_range{border-color:#5ea60c}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1 header.pay_range{border-color:#f47f1e}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1.subscription_pay header.pay_range{border-color:#1a1f65}
.site_pay_wrap .pay_dc_wrap .pay_dc_item section{padding-top:94px; text-align: center;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item section .ori_cost{font-size:16px; font-weight: bold; color:#aab6cb; text-decoration: line-through;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item section .dc_ratio{margin-top:6px; width:70px; height:24px; line-height:24px; box-sizing: border-box; font-size:13px; font-weight: bold; border:1px solid; display: inline-block; padding:0; border-radius: 12px;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item section .dc_cost{font-size:20px; font-weight: bold;position:absolute;bottom:30px;left:50%;transform: translateX(-50%);width:100%}
.site_pay_wrap .pay_dc_wrap .pay_dc_item section .month_cost{font-size:14px; font-weight: bold;position:absolute;bottom:13px;left:50%;transform: translateX(-50%);width:100%;color:#aab6cb}

.site_pay_wrap .pay_dc_wrap .pay_dc_item.month12 section .dc_ratio{border-color:#f31464; color:#f31464;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month6 section .dc_ratio{border-color:#3372e9; color:#3372e9;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month3 section .dc_ratio{border-color:#5ea60c; color:#5ea60c;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1 section .dc_ratio{border-color:#f47f1e; color:#f47f1e;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1.subscription_pay section .dc_ratio{border-color:#1a1f65; color:#1a1f65;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item > input{display: none;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item > input:checked + div header.pay_range{border:none; color:white;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month12 > input:checked + div header.pay_range{background-color: #f31464}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month6 > input:checked + div header.pay_range{background-color: #3372e9}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month3 > input:checked + div header.pay_range{background-color: #5ea60c}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1 > input:checked + div header.pay_range{background-color: #f47f1e}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1.subscription_pay > input:checked + div header.pay_range{background-color: #1a1f65}

/* 241101 마우스 호버 효과 추가 */
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month12 div.month-12:hover::after{content:"";width:138px;height:216px;position:absolute;top:-1px;left:-1px;border:2px solid #f31464;background: transparent;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month6 div.month-6:hover::after{content:"";width:138px;height:216px;position:absolute;top:-1px;left:-1px;border:2px solid #3372e9;background: transparent;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month3 div.month-3:hover::after{content:"";width:138px;height:216px;position:absolute;top:-1px;left:-1px;border:2px solid #5ea60c;background: transparent;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1 div.month-1:hover::after{content:"";width:138px;height:216px;position:absolute;top:-1px;left:-1px;border:2px solid #f47f1e;background: transparent;}
.site_pay_wrap .pay_dc_wrap .pay_dc_item.month1 div.month-auto:hover::after{content:"";width:138px;height:216px;position:absolute;top:-1px;left:-1px;border:2px solid #1a1f65;background: transparent;}

/* 241101 마우스 호버 효과 추가 끝*/

.payment-area{
    position: relative;
}
input.pay-input[type="text"]{
    width: 120px;
    text-align: right;
}

td > .total-wrap{
    position: relative;
    width: 268px;
    height: 190px !important;
    border: solid 1px #aab6cb;
    box-sizing: border-box;
    padding: 0 !important;
}
.total-wrap h1{
    font-size: 18px;
}

.total-wrap .cost{
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    margin: 4px 20px;
}
.i-icon-area{
    vertical-align: middle;
    position: relative;
}

.i-icon-area svg{
    width: 13px;
    fill: #5c667b;
    position: absolute;
    top: 5px;
    left: 55px;
    white-space: pre-line
}

.total-box{
    width: 100%;
    height: 56px;
    background-color: #f1f5ff;
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    border-top: solid 1px #aab6cb;
    align-items: center;
    box-sizing: border-box;
    padding: 20px;
}

.cyber-all-btn.disabled:hover{
    cursor: auto;
    color: #3267e9;
    border: 1px solid #3267e9;
    background-color: #fff;
}

.cyber-all-btn.line_green.disabled:hover{
    cursor: auto;
    color: #00993a;
    border: 1px solid #00993a;
    background-color: #fff;
}
